@charset "utf-8";
/* CSS Document */
.nav_bar_main {
	margin-top: 0px;
	float: left;
	border-style: solid;
	border-color: #218FB5;
	border-top: none;
	border-radius: 0px 0px 15px 15px;
	width: 150px;
	height: 600px;
	padding-bottom: 0px;
	background-color: #95C6EB;
	text-align: center;
	list-style: none;	
}

.nav_bar_main #top_item 
{   
	width: 147px;
	float: left;
	height: 24px;
	border-bottom: medium solid #218FB5;
	font-family: "Lucida Handwriting";	
}
	.m_item{
	float: left;
	padding-top: 20px;
	padding-bottom: 20px;
	width: 147px;
	height: 20px;
	font-family: "Lucida Handwriting";
	line-height: 20pt;
}
.nav_bar_main .m_item_2 {
	height: 5px;
}

	.m_item:hover{
	text-decoration: underline;
	cursor:pointer;
	line-height: 24pt;	
}
a:link, a:visited,  a:hover, a:active
{
    color: #000000;
    text-decoration: none;
}
